
Showroom Mobile Banking - Bug #13507

[IB][Transfer] Able to Input 0.00 Amount [IB-22]

16 April 2022 02:16 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Transfer

2. Click 3rd Party

3. Input 0.00 Amount

Issue:

Able to Input 0.00 Amount

Expected Fixes:

Unable to Input 0.00 Amount

History

#1 - 28 April 2022 05:37 PM - Wee Meng Soh

- File Screenshot 2022-04-28 at 5.09.36 PM.png added

- Status changed from New to Resolved

- Assignee changed from David Wong to Nor Khairun Aqila Jesmen

weemeng.soh: Bug #13507 [IB][Transfer] Able to Input 0.00 Amount [IB-22]

#2 - 13 May 2022 10:45 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Tested good

Files

IB-22.jpg 93.7 KB 15 April 2022 Nor Khairun Aqila Jesmen

Screenshot 2022-04-28 at 5.09.36 PM.png 171 KB 28 April 2022 Wee Meng Soh
